*{
    /* font-family: 'Neucha', cursive; */
    /* margin:0; */
    /* padding: 0; */
    /* font-family: 'Aubrey', cursive; */
    /* box-sizing: border-box; */
}
 html,body{
    /* width: 100%; */
    height: 100%;
    font-family: 'Titillium Web', sans-serif;    
        margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* html{
    box-sizing: border-box !important;
} */
#app{
    /* width: 100%; */
    /* height: 100%; */
    overflow-x: hidden;
}
.table-respons{
    display: none !important;
}
.menu .btn-link {
    color: white;
    font-weight: 700;
    text-transform: uppercase;
}

.dropdown-item a{
    color: gray !important;
}
.icon-body.icon-resp{
    display: none;
}

.main-bkg{
    height: 100vh;
    background: url('../img/24.jpg') center center no-repeat;
    /* background-size: 100% 100%; */
    background-size: cover;
    /* -webkit-box-shadow: inset -1px 0px 124px 34px rgba(0,0,0,0.84);
    -moz-box-shadow: inset -1px 0px 124px 34px rgba(0,0,0,0.84);
    box-shadow: inset -1px 0px 124px 34px rgba(0,0,0,0.84); */
}

.msg-terms{
    width: 80%;
    background: rgba(0, 0, 0, 0.65);
    color: #FFF;
    border-radius: 50px;

}
.msg-terms img{
    width: 300px;
}
.msg-terms span{
    font-size: 2em;
}
.content-bkg{
    position: absolute;
    width: 100%;
    height: 100vh;
}
.tittle{
    height: 280px;
    position: absolute;
    width: 100%;
    background-image: linear-gradient(45deg, rgba(0,0,0,.4) 65%, transparent -14%);

    top: 275px;
    /* padding: 45px; */
}
.tittle img{
    width: 35%;
    position: absolute;
    top: 45px;
    left: 125px;
}
.content-bkg h1{
  font-weight: 400;
    position: absolute;
    width: 55%;
    right: 0%;
    top: 395px;
    color: #d0d0d0;
    background-image: linear-gradient(45deg, transparent 10%, rgba(222, 222, 222, 0.28) -14%);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    text-transform: uppercase;
    padding: 5px 45px 5px 145px;
        font-weight: 700;
}
.menu{
    position: fixed;
    /* right: 0px; */
    top: 65px;
    width: 75%;
    /* display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-content: center;
    align-content: center; */
    background: rgba(0, 0, 0, 0.65);
    /* background-image: linear-gradient(45deg, transparent 5%, rgba(0, 0, 0, 0.65) -14%); */
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    z-index: 80;
    font-weight: 700;
    transition: ease .5s;

}
.logo{

    display: none;
}
.logo.logo-top{
    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 101;
}
.logo.logo-top img{
    display: block;
    height: 44px;
    background: rgb(0, 0, 0);
    padding: 6px 16px;
    -webkit-box-shadow: -10px 1px 12px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: -10px 1px 12px 3px rgba(0,0,0,0.75);
    box-shadow: -10px 1px 12px 3px rgba(0,0,0,0.75);

}
.menu-top{
    /* position: fixed; */
    top: 0;
    width: 100% !important;
    font-size: 14px;
    transition: ease .5s;
    -webkit-box-shadow: 80px 7px 12px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 80px 7px 12px -5px rgba(0,0,0,0.75);
    box-shadow: 80px 7px 12px -5px rgba(0,0,0,0.75);
        /* margin-right: 250px; */


}
.menu a{
    cursor: pointer;
    text-decoration: none;
    color: #FFF;
}
.menu a:hover{
    transform: scale(1.1);
    transition: ease .5s;
}
.section{
    width: 100vw;
    height: 100vh;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
    /* margin:10px 0px */
}
.section:first-child{
    margin:0px
}
.section:nth-child(7){
    margin:0px !important;
}
/* #gallery{
    width: 99vw !important;
} */
.img-content{
    position: relative;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background: url('../img/13.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    /* border-radius:100px; */
    /* -webkit-box-shadow: -7px 21px 25px -16px rgba(0,0,0,0.61);
    -moz-box-shadow: -7px 21px 25px -16px rgba(0,0,0,0.61);
    box-shadow: -7px 21px 25px -16px rgba(0,0,0,0.61); */
}
.clean-content{
    position: relative;
    width: 100vw;
    height: 100vh;
    /* background-image: linear-gradient(75deg, transparent 55%, white -40%); */
    background-image: linear-gradient(75deg, transparent 52vw, #f9f9f9 -40%);
}
/* .clean-content.entorno{
    background-image: linear-gradient(75deg, transparent 45%, #304565 -40%);
} */
.info-content{
    position: absolute;
    right: 100px;
    /* background-image: linear-gradient(-107deg, #d1f9b7 84%, transparent 74%); */
    min-width: 50vw;
    max-width: 60%;
    /* height: 65vh; */
    min-height: 85vh;
    font-size: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    transform: skew(15deg);
    
        /* -webkit-box-shadow:-7px 22px 15px -16px rgba(0,0,0,0.5);
    -moz-box-shadow:-7px 22px 15px -16px rgba(0,0,0,0.5);
    box-shadow:-7px 22px 15px -16px rgba(0,0,0,0.5); */
}
.info-content.entorno{
    /* background-image: linear-gradient(-105deg, #3d5577 84%, transparent 74%); */
    background: #3d5577;
    color: #FFF;

}
.info-content.ubic{
    /* background-image: linear-gradient(-105deg, #d0f2ff 84%, transparent 74%); */
    background: #9bcbec;
    /* background: #d0f2ff; */
    /* background-image: linear-gradient(-105deg, #b7e2e8 84%, transparent 74%); */
    color: #586c70FF;

}
.info-content.alred{
    /* background-image: linear-gradient(-105deg, #a08f75 84%, transparent 74%); */
    background: #5a8fbd;
    /* background: #9bcbec; */
    /* background-image: linear-gradient(-105deg, #9fbfe0 84%, transparent 74%); */
    /* background-image: linear-gradient(-105deg, #b7e2e8 84%, transparent 74%); */
    color: #213546;
    
    min-width: 60vw;

    /* color: #586c70FF; */

}

.info-content span{
    width: 75%;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    /* position: absolute; */
    /* right: 25px; */
    text-align: center;
    transform: skewX(-15deg);
}
.head-tittle h2{
    font-weight: 700;
    /* transform: skewX(15deg); */
}
.head-tittle{
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
    /* transform: skewX(0deg); */
}
.head-tittle i{
    font-size: 70px;
    /* margin-right: 25px; */
    /* color: rgba(0,0,0,.5); */
    /* transform: skewX(15deg); */
}

.icon-body{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 110px;
    height: 110px;
    background: rgba(0,0,0,.3);
    border-radius: 100%;
    margin-right: 25px;
}
.info-contact .head-tittle h2{
    font-weight: 700;
    transform: skewX(15deg);
}
.info-contact .head-tittle{
    display: flex;
    width: 100%;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    transform: skewX(0deg);
}

.info-contact .head-tittle .icon-body{
    transform: skewX(15deg);
    margin-bottom: 25px;

}
.info-contact .head-tittle i{
    font-size: 70px;
    /* margin-right: 25px; */
    color: rgba(0,0,0,.5);
    transform: skewX(0deg);
}
.info-content span p{
    font-size: 17px;
    margin: 0px;
    text-align: justify;
 
}
.info-content.alred span p{
    font-size: 22px;
}

.img-content.img-reverse{
    right: 0px;
    left: inherit;
    background: url('../img/22.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
        /* border-radius:100px; */

}

.clean-content.clean-reverse{
    /* background-image: linear-gradient(-115deg, transparent 38%, white -40%) */
    background-image: linear-gradient(-75deg, transparent 57vw, #f9f9f9 40%);
}

.info-content.info-reverse{
    left: 100px;
    transform: skew(-15deg);
    /* background-image: linear-gradient(75deg, #c4e4c8 84%, transparent 74%); */
}
.info-content.info-reverse.plusva{
    /* left: 130px; */
    background: #5a8fbd;
    /* background: #9bcbec; */
    /* background-image: linear-gradient(75deg, #9fbfe0 84%, transparent 74%); */
    color: #213546;
}
.info-content.info-reverse.caract{
    /* left: 130px; */
    background: #3d5577;
    /* background-image: linear-gradient(75deg, #3d5577 84%, transparent 74%); */
    color: #FFF;
}
.info-content.info-reverse.caract span div p{
    width: 100%;
    transform: skewX(0deg);
    text-align: left;
    text-indent: 100px;
    padding: 0px 10px;

}
.info-content.info-reverse.caract span div p::first-line{
    text-indent: -12px;
}



.info-content.info-reverse span{
    left: 45px;
    transform: skew(15deg);
}

.info-content span table tbody tr td{
    padding: 0px 15px;
}
.info-content span table tbody tr td i{
    font-size: 18px;
}

.info-content span table tbody tr td:first-child{
    text-align: left;
    padding: 0px;
}
.info-content span table tbody tr td:nth-child(3){
    text-align: left
}

.info-content.alred span{
    width: 100%;
    /* width: 85%; */
}

.info-content.alred span table tbody tr td{
    padding: 0px 10px;
    font-size: 18px;
}
.info-content.alred span table tbody tr td i{
    font-size: 18px;
}

.info-content.alred span table tbody tr td:first-child{
    text-align: left;
    padding: 0px;
}
.info-content.alred span table tbody tr td:nth-child(3){
    text-align: left
}

.carousel{
    top: 0;
    width: 100%;
    height: 100% !important;
        display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.carousel-item{
    width: 100%;
    height: 100vh !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.carousel-indicators{
    background: rgba(0,0,0,0.4);
    padding: 15px;
    border-radius: 25px;
    bottom: 40px !important;
    margin: 0px !important;
    left: initial !important;
    right: initial !important;
    width: 80%;
}
.carousel-indicators li{
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 15px !important;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: none !important;
    border-bottom: none !important;
    opacity: .5;
    transition: opacity .6s ease;
    height: 15px !important;
    border-radius: 25px !important;
}
.menu-resp{
    display: none;
}
.info-content.info-reverse span form{
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    align-content: center;
}
.inputs-group{
    width: 100%;
    /* height: 100%; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    align-content: center;
    padding: 10px;
}
.inputs-group input, .inputs-group textarea{
    width: 100%;
    border: none;
    padding: 6px 20px;
    color: #FFF;
    font-size: 18px;
}
.inputs-group input{
    margin: 10px 0px;
    background: none;
    /* border-radius: 25px; */
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: column;
}
.inputs-group input::placeholder, textarea::placeholder{
    text-align: center;
/* line-height: 200px; */
color: #FFF;
font-size: 16px;
}
.inputs-group input:focus, textarea:focus{
    outline: none !important;
}
.inputs-group input[type="submit"]{
        background: none;
    color: #FFF;
    font-weight: bolder;
    /* text-transform: uppercase; */
        padding: 6px 25px;
        cursor: pointer;

}
/* .inputs-group input[type="submit"]:hover{
        background: #316288;

} */
.inputs-group textarea{
    /* background: rgba(0,0,0,.3); */
    background: none;
    /* border-radius: 25px; */
}
.inputs-group input:first-child{
    margin: 0px;
}


#body-input {
    display:inline-block;
    /* border:2px solid #323232; */
        background: rgba(0,0,0,.3);
    width: 100%;
    border-radius: 0;
    padding:3px 10px;
    -moz-transform: skewX(0deg);
   -webkit-transform: skewX(0deg);
   -o-transform: skewX(0deg);
   -ms-transform: skewX(0deg);
   transform: skewX(0deg);
}

#body-input.button-send{
    width: 50%;
    padding: 0;
    background: #528ebd;
    cursor: pointer;
    display: flex;
    justify-content: center;
    /* margin-right: 22%; */
    margin-top: 35px;
}

#body-input.button-send:hover{
     background: #70a3ca;
}
#body-input input, #body-input textarea {
    /* border:0; */
    /* box-shadow: none; */
    -moz-transform: skewX(15deg);
   -webkit-transform: skewX(15deg);
   -o-transform: skewX(15deg);
   -ms-transform: skewX(15deg);
   transform: skewX(15deg);
   overflow: hidden;
}
.inputs-group:last-child{
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}


.info-content.info-reverse.contacto{
    /* background-image: linear-gradient(73deg, #545454 84%, transparent 74%); */
    background: #1d2f48;
    /* background-image: linear-gradient(73deg, #887e5d 84%, transparent 74%); */
    /* background-image: linear-gradient(73deg, #d0f2ff 84%, transparent 74%); */
    color: #dbedfb;
    height: 65vh;
}

.info-content.info-reverse.contacto span{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    width: 100%;
    /* background: rgb(168, 168, 168); */
    transform: skew(0deg);
}

.info-content.info-reverse.contacto span .info-contact{
    width: 50%;
    /* height: 100%; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    transform: skewX(0deg);
    /* background: aqua; */
    align-items: center;
    align-content: center;
    padding: 0px 25px;
}
.info-content.info-reverse.contacto span .info-contact p{
    margin-top: 20px;
    transform: skewX(15deg);
}
.info-content.info-reverse.contacto span .info-contact strong{
    /* margin-top: 20px; */
    transform: skewX(15deg);
}



.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 50px !important;
    height:  50px !important;
}
.img-content.ubicacion{
    right: 0;
    background: url('../img/10.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
}
.img-content.alrededores{
    right: 0;
    background: url('../img/4.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
}

.img-content.img-reverse.caracteristicas{
    background: url('../img/20.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
}
.img-content.img-reverse.contacto{
    background: url('../img/12.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
}
.footer{
    width: 100%;
    /* height: 150px; */
    background:#292929;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-content: center;
    color: #FFF;
    padding: 20px;
}
.footer img{
    width: 250px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus {
  -webkit-text-fill-color: #b4b5b5;
  transition: background-color 5000s ease-in-out 0s;
}

::-webkit-scrollbar {
  width: 8px !important;
}
::-webkit-scrollbar:horizontal {
  height:  8px !important;
}

::-webkit-scrollbar-corner   {
    background-color: #269b43;
}

/* Track */
::-webkit-scrollbar-track {
  background: rgb(220, 220, 220) !important; 
    border-radius: 5px !important;

}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #a8a8a8 !important; 
  border-radius: 5px !important;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #526657 !important; 
}
/* @media (min-width: 466px) {
.clean-content.clean-reverse{
    background-image: linear-gradient(-112deg, transparent 50%, white -43%);

}

} */
@media (max-width: 464px) {
    .icon-body.icon-resp{
        display: flex;
        position: absolute;
        right: 12.5% !important;
        margin-right: 0px;
        /* z-index: 200; */
    }
        .clean-content.clean-reverse .icon-body.icon-resp{
        right: inherit;
        left: 12.5% !important;
    }
    .content-bkg{
                display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        align-content: center;
    }
    .clean-content{
        height: 23vh;
        background-image: linear-gradient(75deg, transparent 65%, white -40%) !important;

    }
     .clean-content.clean-reverse{
        background-image: linear-gradient(-105deg, transparent 65%, white -43%) !important;
    }
    .table-normal{
        display: none !important;
    }
    .table-respons{
        display: flex;
    }
    .tittle{
        width: inherit !important;
        padding: 0px !important;
        position: static !important;
            background-image: linear-gradient(65deg, rgba(0,0,0,.3) 78%, rgba(0,0,0,.3) -14%) !important;
        top: inherit !important;
                        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        align-content: center;
            height: 20%;


    }
    .head-tittle{
        flex-direction: column;
    }
    .icon-body{
        margin-right: 0px;
        margin-bottom: 20px;
    }
    .content-bkg h1{
    padding: 0px !important;
    /* padding-left: 65px !important; */
    /* position: static !important; */
    top: 480px !important;
    background: rgba(0,0,0,0.5);
    width: 100% !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin: 0 !important;
    background-image: none !important;
    font-size: 30px;
    }
    .tittle img{
        position: static;
    }
}

@media (min-width: 769px) {


    .img-content.img-reverse{
        background-size: cover;
    }
    .img-content{
        background-size: cover;
    }
    .img-content.ubicacion,
    .img-content.alred,
    .img-content.img-reverse.caracteristicas,
    .img-content.alrededores,
    .img-content.img-reverse.contacto
    {
        
        background-size: cover;
    }
    .menu{
        width: 100%;
        /* background-image: linear-gradient(60deg, transparent 5%, rgba(0, 0, 0, 0.65) -14%); */
    }
}
@media (max-width: 1200px) {
    .info-content{
        width:75vw;
    }
}
@media (min-width: 1201px) {
    .menu{
        width: 75%;
    }
}

@media (max-width: 614px) {
    .clean-content.entorno{
        background-image: linear-gradient(110deg, transparent 50%, #3d5477 -40%) !important;
    }
    .clean-content.clean-reverse.plusv{
        background-image: linear-gradient(-110deg, transparent 50%, #5a8fbd -43%) !important;
    }
       .clean-content.ubic{
        background-image: linear-gradient(110deg, transparent 50%, #9bcbec -40%) !important;
    }
      .clean-content.clean-reverse.caract{
        background-image: linear-gradient(-110deg, transparent 50%, #3d5477 -43%) !important;
    }
     .clean-content.alred{
        background-image: linear-gradient(110deg, transparent 50%, #5a8fbd -40%) !important;
    }
        .clean-content.clean-reverse.contact{
        background-image: linear-gradient(-110deg, transparent 50%, #1d2f48 -43%) !important;
    }
    .table-respons{
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
        width: 100% !important;
        font-size: 20px;
    }
    .table-respons tbody, .table-respons tbody tr, .table-respons tbody tr td{
        width: 100%;
    }

}
@media (max-width: 768px) {

    #about, #plusv, #localization,#features{
        height: 100vh;
    }
    .info-content.alred span{
        width: 100%;
    }

    .info-content.info-reverse.caract span div p{
        /* width: 100%;
        transform: skewX(0deg);
        text-align: left; */
        text-indent: -12px;
        /* padding: 0px 10px; */

    }
    .info-content.info-reverse.caract span div p::first-line{
        text-indent: 12px !important;
    }
    .main-terms{
        /* height: 100%; */
    }
    .icon-body{
        display: none;
    }
    .icon-body.icon-resp{
        display: flex;
        position: absolute;
        right: 20%;
        margin-right: 0px;
        /* z-index: 200; */
    }
    .clean-content.clean-reverse .icon-body.icon-resp{
        right: inherit;
        left: 20%;
    }

    .clean-content.entorno{
        background-image: linear-gradient(110deg, transparent 40%, #3d5477 -40%);
    }
    .clean-content.ubic{
        background-image: linear-gradient(110deg, transparent 40%, #9bcbec -40%);
    }
    .clean-content.alred{
        background-image: linear-gradient(110deg, transparent 40%, #5a8fbd -40%);
    }
    .clean-content.clean-reverse.plusv{
        background-image: linear-gradient(-110deg, transparent 40%, #5a8fbd -43%);
    }
    .clean-content.clean-reverse.caract{
        background-image: linear-gradient(-110deg, transparent 40%, #3d5477 -43%);
    }
    .clean-content.clean-reverse.contact{
        background-image: linear-gradient(-110deg, transparent 40%, #1d2f48 -43%);
    }




    .icon-body.icon-resp i{
        font-size: 75px;
    }
    .info-content.info-reverse.contacto span .info-contact p{
        transform: skewX(0deg);
    }
    .info-contact .head-tittle h2, .info-content.info-reverse.contacto span .info-contact strong{
        transform: skewX(0deg);
        margin-bottom: 25px;
    }
    .info-contact .head-tittle .icon-body{
        transform: skewX(0deg);
    }
    #body-input input, #body-input textarea{
        transform: skewX(0deg);
    }
    .menu-resp{
        height: 50px;
        position: fixed;
        top: 0;
        width: 100%;
        background: #171717;
        z-index: 150;
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        align-items: center;
        align-content: center;
        -webkit-box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.75);
box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.75);
    }
    .menu.show-menu{
        display: flex;
    }
    .menu-resp a{
        font-size: 25px;
        color: #FFF;
        position: absolute;
        right: 15px;
        text-decoration: none;
        z-index: 160;
    }
    .menu-resp img{
        padding: 0px 15px;
        width: 150px;

    }
    .menu{
        width: 100%;
        background-image: none;
        display: none;
        text-align: center;
        justify-content: center;
        align-items: center;
        align-content: center;
        flex-direction: column;
        padding: 0;
        top: 50px;
        transition: ease .5s;
        box-shadow: none;
        background: #2b2b2b;
        border-bottom: 10px solid #3c8bce;
    }
    .menu a{
            width: 100%;
    padding: 10px 0px;
    border-top: 1px #313131 solid;
    }
    .menu a:hover{
        background: #4d4c4c;
    }
    .content-bkg {
        height: inherit;
            /* box-shadow: 2px 3px 10px 4px; */

    }
    .content-bkg h1{
        padding: 5px 45px 5px 60px;
        width: 85%;
        top: 485px;
        justify-content: center;
    display: flex;
        background-image: linear-gradient(45deg, transparent 15%, rgba(136, 136, 136, 0.32) -14%);
    }
    .tittle{
        background-image: linear-gradient(45deg, rgba(0,0,0,.3) 85%, transparent -14%);
        /* position: static; */

    }
    .tittle img{
        width: 65%;
        left: 25px;
    }
    .section{
        height: 100%;
        position: static;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .img-content{
        position: static;
        background-size: contain;
        height: auto;
    }
    .info-content p{
        font-size: 18px !important;
    }
    .info-content{
        width: 100%;
        height: 100%;
        max-width: 100%;
        min-height: inherit;
        position: static;
        background-image: none;
        transform: skew(0deg);
        padding: 25px 0px;
    }
    .info-content.info-reverse{
        transform: skew(0deg);
    }
    .info-content.info-reverse span{
        transform: skew(0deg);
    }
    /* .info-content.entorno{
        background-image: linear-gradient(-90deg, #3d5577 70%, #3d5577 81%);
    }
    .info-content.ubic{
        background-image: linear-gradient(-105deg, #d0f2ff 84%, #d0f2ff 74%)
    }
    .info-content.alred{
        background-image: linear-gradient(-105deg, #a08f75 84%, #a08f75 74%);
    }
    .info-content.info-reverse.plusva{
        background-image: linear-gradient(75deg, #9fbfe0 84%, #9fbfe0 74%);
    }
    .info-content.info-reverse.caract{
        background-image: linear-gradient(75deg, #3d5577 84%, #3d5577 74%);
    } */
    .section.s-left{
        align-items: flex-start;
    }
    .section.s-right{
        align-items: flex-end;
    }
    .info-content span{
        right: inherit;
        width: 100%;
        padding: 20px;
        position: static;
        transform: skew(0deg);
    }
    .clean-content{
        position: static;
        /* height: 35vh; */
        background-image: linear-gradient(110deg, transparent 40%, white -40%);
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
        align-content: center;
    }
    .clean-content.clean-reverse{
        background-image: linear-gradient(-110deg, transparent 40%, white -43%);
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        align-content: center;
        /* background-image: linear-gradient(-100deg, transparent 70%, white -43%); */
    }
    .table-respons{
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
        width: 90% !important;
        font-size: 20px;
    }


    .table-normal{
        display: none;
    }
    .info-content.info-reverse.contacto span{
        flex-direction: column;
        height: 100%;
            width: 100%;

    }

    .info-content.info-reverse span{
        left: inherit;
    }
    .info-content.info-reverse.contacto{
        /* background-image: linear-gradient(73deg, #545454 84%, #545454 74%); */
        height: 100%;
    }
    .info-content.info-reverse span form{
        width: 100%;
    }
    .info-content.info-reverse.contacto span .info-contact{
        width: 100%;
    }
    .footer span{
        text-align: center;
        margin-top: 10px;
    }

    .msg-terms{
        width: 95%;
    }

    .msg-terms span{
        font-size: 20px;
    }

    .msg-terms img{
        width: 250px;
    }
}